﻿/* Needs to load after skin.css */

/* https://stackoverflow.com/questions/21604674/bootstrap-modal-background-jumps-to-top-on-toggle */
body.modal-open {
    overflow: visible;
}

#videoModalContainer {

}

#videoModal {
    z-index: 100001;
}

.modal-dialog {

}

.modal-content {

}

.modal-header {

}

.modal-body {

}

.modal-video-player-container {

}

.modal-video-player {

}

.modal-footer {

}

.video-modal-footer-span {

}

.modal-backdrop {
    z-index: 100000;
}

/* No volume control */
.flowplayer .fp-volume {
    display:none;
}

/* No playbutton */
.fp-play {
    display: none;
}

@media screen and (max-width: 767px) {
    /* No fullscreen control on small devices */
    .fp-fullscreen {
        display: none;
    }
}